.body {
  color: #fff;
  background-image: linear-gradient(#3d2c1bdb, #3d2c1bdb), url('../images/TEXAS-BEBES-QUESOBIRRIA-BANNER-1.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat-x;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  font-family: Varela Round, sans-serif;
}

.navbar {
  background-color: #31200ed6;
  position: sticky;
  top: 0;
}

.menu-header {
  color: #fff;
  letter-spacing: -1px;
  font-family: Varela Round, sans-serif;
  font-size: 16px;
}

.menu-header._2 {
  background-color: #961313;
}

.container {
  text-align: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: 1;
  padding-left: 0;
}

.text-block, .icon {
  color: #fff;
}

.top-div-block {
  text-align: center;
  padding: 9px;
}

.div-link {
  color: #fff;
  text-decoration: none;
}

.section {
  background-color: #961413;
}

.paragraph {
  font-size: 16px;
  line-height: 23px;
}

.div-block {
  padding: 50px;
}

.heading {
  font-size: 54px;
  line-height: 60px;
}

.columns {
  align-items: center;
  display: flex;
}

.div-block-2 {
  padding: 50px;
}

.image-div {
  text-align: center;
  border: 1px solid #ffffff61;
  padding: 20px;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.image-div:hover {
  background-color: #ac965c;
  transform: scale(1.1);
}

.paragraph-2 {
  font-size: 16px;
  line-height: 23px;
}

.heading-2 {
  font-size: 29px;
}

.div-block-3 {
  padding: 50px;
}

.section-2 {
  z-index: 9999;
  position: sticky;
  top: 0;
}

.div-block-4 {
  padding: 50px;
}

.button {
  background-color: #961413;
  padding: 17px 33px;
  font-size: 17px;
}

@media screen and (max-width: 991px) {
  .columns {
    flex-direction: column;
  }

  .image-div {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    padding: 15px;
  }

  .div-block-2 {
    padding: 8px;
  }

  .div-block-3 {
    padding: 15px;
  }
}


